import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDenonRs232Config } from './denon_rs232.types.js';
import { denonRs232Profile } from './denon_rs232.types.js';

export class DenonRs232ConfigFlow extends SimpleLocalConfigFlow<IDenonRs232Config> {
  constructor() {
    super(denonRs232Profile);
  }
}
